Create shared App Store Connect key
Stores the `.p8` private key encrypted. Requires instance settings write access.
Operation ID
create_app_store_connect_keyStores the .p8 private key encrypted. Requires instance settings write access.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/app-store-connect-keys" \ -H "Content-Type: application/json" \ -d '{ "issuer_id": "string", "key_id": "string", "name": "string", "private_key_base64": "string" }'{ "key": { "created_at": 0, "id": "string", "issuer_id": "string", "key_id": "string", "name": "string", "pipeline_count": 0, "updated_at": 0 }}